source: main/trunk/gs2-core/build-src/Makefile.in@ 22715

Last change on this file since 22715 was 21680, checked in by mdewsnip, 14 years ago

Added simple Makefile in build-src/src directory to compile and install the ApplyXSLT.jar file to bin/java.

File size: 17.7 KB
Line 
1# Makefile.in generated by automake 1.9.6 from Makefile.am.
2# @configure_input@
3
4# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5# 2003, 2004, 2005 Free Software Foundation, Inc.
6# This Makefile.in is free software; the Free Software Foundation
7# gives unlimited permission to copy and/or distribute it,
8# with or without modifications, as long as this notice is preserved.
9
10# This program is distributed in the hope that it will be useful,
11# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13# PARTICULAR PURPOSE.
14
15@SET_MAKE@
16
17###########################################################################
18#
19# Makefile -- Makefile for build-src
20#
21# A component of the Greenstone digital library software
22# from the New Zealand Digital Library Project at the
23# University of Waikato, New Zealand.
24#
25# Copyright (C) 1999-2010 The New Zealand Digital Library Project
26#
27# This program is free software; you can redistribute it and/or modify
28# it under the terms of the GNU General Public License as published by
29# the Free Software Foundation; either version 2 of the License, or
30# (at your option) any later version.
31#
32# This program is distributed in the hope that it will be useful,
33# but WITHOUT ANY WARRANTY; without even the implied warranty of
34# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
35# GNU General Public License for more details.
36#
37# You should have received a copy of the GNU General Public License
38# along with this program; if not, write to the Free Software
39# Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
40#
41###########################################################################
42srcdir = @srcdir@
43top_srcdir = @top_srcdir@
44VPATH = @srcdir@
45pkgdatadir = $(datadir)/@PACKAGE@
46pkglibdir = $(libdir)/@PACKAGE@
47pkgincludedir = $(includedir)/@PACKAGE@
48top_builddir = .
49am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
50INSTALL = @INSTALL@
51install_sh_DATA = $(install_sh) -c -m 644
52install_sh_PROGRAM = $(install_sh) -c
53install_sh_SCRIPT = $(install_sh) -c
54INSTALL_HEADER = $(INSTALL_DATA)
55transform = $(program_transform_name)
56NORMAL_INSTALL = :
57PRE_INSTALL = :
58POST_INSTALL = :
59NORMAL_UNINSTALL = :
60PRE_UNINSTALL = :
61POST_UNINSTALL = :
62subdir = .
63DIST_COMMON = $(am__configure_deps) $(srcdir)/Makefile.am \
64 $(srcdir)/Makefile.in $(top_srcdir)/configure install-sh \
65 missing
66ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
67am__aclocal_m4_deps = $(top_srcdir)/configure.ac
68am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
69 $(ACLOCAL_M4)
70am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
71 configure.lineno configure.status.lineno
72mkinstalldirs = $(install_sh) -d
73CONFIG_CLEAN_FILES =
74SOURCES =
75DIST_SOURCES =
76RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
77 html-recursive info-recursive install-data-recursive \
78 install-exec-recursive install-info-recursive \
79 install-recursive installcheck-recursive installdirs-recursive \
80 pdf-recursive ps-recursive uninstall-info-recursive \
81 uninstall-recursive
82ETAGS = etags
83CTAGS = ctags
84DIST_SUBDIRS = $(SUBDIRS)
85DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
86distdir = $(PACKAGE)-$(VERSION)
87top_distdir = $(distdir)
88am__remove_distdir = \
89 { test ! -d $(distdir) \
90 || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
91 && rm -fr $(distdir); }; }
92DIST_ARCHIVES = $(distdir).tar.gz
93GZIP_ENV = --best
94distuninstallcheck_listfiles = find . -type f -print
95distcleancheck_listfiles = find . -type f -print
96ACLOCAL = @ACLOCAL@
97AMTAR = @AMTAR@
98AUTOCONF = @AUTOCONF@
99AUTOHEADER = @AUTOHEADER@
100AUTOMAKE = @AUTOMAKE@
101AWK = @AWK@
102CYGPATH_W = @CYGPATH_W@
103DEFS = @DEFS@
104ECHO_C = @ECHO_C@
105ECHO_N = @ECHO_N@
106ECHO_T = @ECHO_T@
107INSTALL_DATA = @INSTALL_DATA@
108INSTALL_PROGRAM = @INSTALL_PROGRAM@
109INSTALL_SCRIPT = @INSTALL_SCRIPT@
110INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
111LIBOBJS = @LIBOBJS@
112LIBS = @LIBS@
113LTLIBOBJS = @LTLIBOBJS@
114MAKEINFO = @MAKEINFO@
115PACKAGE = @PACKAGE@
116PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
117PACKAGE_NAME = @PACKAGE_NAME@
118PACKAGE_STRING = @PACKAGE_STRING@
119PACKAGE_TARNAME = @PACKAGE_TARNAME@
120PACKAGE_VERSION = @PACKAGE_VERSION@
121PATH_SEPARATOR = @PATH_SEPARATOR@
122SET_MAKE = @SET_MAKE@
123SHELL = @SHELL@
124STRIP = @STRIP@
125VERSION = @VERSION@
126ac_ct_STRIP = @ac_ct_STRIP@
127am__leading_dot = @am__leading_dot@
128am__tar = @am__tar@
129am__untar = @am__untar@
130bindir = @bindir@
131build_alias = @build_alias@
132datadir = @datadir@
133exec_prefix = @exec_prefix@
134host_alias = @host_alias@
135includedir = @includedir@
136infodir = @infodir@
137install_sh = @install_sh@
138libdir = @libdir@
139libexecdir = @libexecdir@
140localstatedir = @localstatedir@
141mandir = @mandir@
142mkdir_p = @mkdir_p@
143oldincludedir = @oldincludedir@
144prefix = @prefix@
145program_transform_name = @program_transform_name@
146sbindir = @sbindir@
147sharedstatedir = @sharedstatedir@
148sysconfdir = @sysconfdir@
149target_alias = @target_alias@
150SUBDIRS = src
151all: all-recursive
152
153.SUFFIXES:
154am--refresh:
155 @:
156$(srcdir)/Makefile.in: $(srcdir)/Makefile.am $(am__configure_deps)
157 @for dep in $?; do \
158 case '$(am__configure_deps)' in \
159 *$$dep*) \
160 echo ' cd $(srcdir) && $(AUTOMAKE) --foreign '; \
161 cd $(srcdir) && $(AUTOMAKE) --foreign \
162 && exit 0; \
163 exit 1;; \
164 esac; \
165 done; \
166 echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign Makefile'; \
167 cd $(top_srcdir) && \
168 $(AUTOMAKE) --foreign Makefile
169.PRECIOUS: Makefile
170Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
171 @case '$?' in \
172 *config.status*) \
173 echo ' $(SHELL) ./config.status'; \
174 $(SHELL) ./config.status;; \
175 *) \
176 echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
177 cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
178 esac;
179
180$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
181 $(SHELL) ./config.status --recheck
182
183$(top_srcdir)/configure: $(am__configure_deps)
184 cd $(srcdir) && $(AUTOCONF)
185$(ACLOCAL_M4): $(am__aclocal_m4_deps)
186 cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
187uninstall-info-am:
188
189# This directory's subdirectories are mostly independent; you can cd
190# into them and run `make' without going through this Makefile.
191# To change the values of `make' variables: instead of editing Makefiles,
192# (1) if the variable is set in `config.status', edit `config.status'
193# (which will cause the Makefiles to be regenerated when you run `make');
194# (2) otherwise, pass the desired values on the `make' command line.
195$(RECURSIVE_TARGETS):
196 @failcom='exit 1'; \
197 for f in x $$MAKEFLAGS; do \
198 case $$f in \
199 *=* | --[!k]*);; \
200 *k*) failcom='fail=yes';; \
201 esac; \
202 done; \
203 dot_seen=no; \
204 target=`echo $@ | sed s/-recursive//`; \
205 list='$(SUBDIRS)'; for subdir in $$list; do \
206 echo "Making $$target in $$subdir"; \
207 if test "$$subdir" = "."; then \
208 dot_seen=yes; \
209 local_target="$$target-am"; \
210 else \
211 local_target="$$target"; \
212 fi; \
213 (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
214 || eval $$failcom; \
215 done; \
216 if test "$$dot_seen" = "no"; then \
217 $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
218 fi; test -z "$$fail"
219
220mostlyclean-recursive clean-recursive distclean-recursive \
221maintainer-clean-recursive:
222 @failcom='exit 1'; \
223 for f in x $$MAKEFLAGS; do \
224 case $$f in \
225 *=* | --[!k]*);; \
226 *k*) failcom='fail=yes';; \
227 esac; \
228 done; \
229 dot_seen=no; \
230 case "$@" in \
231 distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
232 *) list='$(SUBDIRS)' ;; \
233 esac; \
234 rev=''; for subdir in $$list; do \
235 if test "$$subdir" = "."; then :; else \
236 rev="$$subdir $$rev"; \
237 fi; \
238 done; \
239 rev="$$rev ."; \
240 target=`echo $@ | sed s/-recursive//`; \
241 for subdir in $$rev; do \
242 echo "Making $$target in $$subdir"; \
243 if test "$$subdir" = "."; then \
244 local_target="$$target-am"; \
245 else \
246 local_target="$$target"; \
247 fi; \
248 (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
249 || eval $$failcom; \
250 done && test -z "$$fail"
251tags-recursive:
252 list='$(SUBDIRS)'; for subdir in $$list; do \
253 test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
254 done
255ctags-recursive:
256 list='$(SUBDIRS)'; for subdir in $$list; do \
257 test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
258 done
259
260ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
261 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
262 unique=`for i in $$list; do \
263 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
264 done | \
265 $(AWK) ' { files[$$0] = 1; } \
266 END { for (i in files) print i; }'`; \
267 mkid -fID $$unique
268tags: TAGS
269
270TAGS: tags-recursive $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \
271 $(TAGS_FILES) $(LISP)
272 tags=; \
273 here=`pwd`; \
274 if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
275 include_option=--etags-include; \
276 empty_fix=.; \
277 else \
278 include_option=--include; \
279 empty_fix=; \
280 fi; \
281 list='$(SUBDIRS)'; for subdir in $$list; do \
282 if test "$$subdir" = .; then :; else \
283 test ! -f $$subdir/TAGS || \
284 tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
285 fi; \
286 done; \
287 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
288 unique=`for i in $$list; do \
289 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
290 done | \
291 $(AWK) ' { files[$$0] = 1; } \
292 END { for (i in files) print i; }'`; \
293 if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
294 test -n "$$unique" || unique=$$empty_fix; \
295 $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
296 $$tags $$unique; \
297 fi
298ctags: CTAGS
299CTAGS: ctags-recursive $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \
300 $(TAGS_FILES) $(LISP)
301 tags=; \
302 here=`pwd`; \
303 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
304 unique=`for i in $$list; do \
305 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
306 done | \
307 $(AWK) ' { files[$$0] = 1; } \
308 END { for (i in files) print i; }'`; \
309 test -z "$(CTAGS_ARGS)$$tags$$unique" \
310 || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
311 $$tags $$unique
312
313GTAGS:
314 here=`$(am__cd) $(top_builddir) && pwd` \
315 && cd $(top_srcdir) \
316 && gtags -i $(GTAGS_ARGS) $$here
317
318distclean-tags:
319 -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
320
321distdir: $(DISTFILES)
322 $(am__remove_distdir)
323 mkdir $(distdir)
324 @srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
325 topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
326 list='$(DISTFILES)'; for file in $$list; do \
327 case $$file in \
328 $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
329 $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
330 esac; \
331 if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
332 dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
333 if test "$$dir" != "$$file" && test "$$dir" != "."; then \
334 dir="/$$dir"; \
335 $(mkdir_p) "$(distdir)$$dir"; \
336 else \
337 dir=''; \
338 fi; \
339 if test -d $$d/$$file; then \
340 if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
341 cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
342 fi; \
343 cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
344 else \
345 test -f $(distdir)/$$file \
346 || cp -p $$d/$$file $(distdir)/$$file \
347 || exit 1; \
348 fi; \
349 done
350 list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
351 if test "$$subdir" = .; then :; else \
352 test -d "$(distdir)/$$subdir" \
353 || $(mkdir_p) "$(distdir)/$$subdir" \
354 || exit 1; \
355 distdir=`$(am__cd) $(distdir) && pwd`; \
356 top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
357 (cd $$subdir && \
358 $(MAKE) $(AM_MAKEFLAGS) \
359 top_distdir="$$top_distdir" \
360 distdir="$$distdir/$$subdir" \
361 distdir) \
362 || exit 1; \
363 fi; \
364 done
365 -find $(distdir) -type d ! -perm -777 -exec chmod a+rwx {} \; -o \
366 ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
367 ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
368 ! -type d ! -perm -444 -exec $(SHELL) $(install_sh) -c -m a+r {} {} \; \
369 || chmod -R a+r $(distdir)
370dist-gzip: distdir
371 tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
372 $(am__remove_distdir)
373
374dist-bzip2: distdir
375 tardir=$(distdir) && $(am__tar) | bzip2 -9 -c >$(distdir).tar.bz2
376 $(am__remove_distdir)
377
378dist-tarZ: distdir
379 tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
380 $(am__remove_distdir)
381
382dist-shar: distdir
383 shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
384 $(am__remove_distdir)
385
386dist-zip: distdir
387 -rm -f $(distdir).zip
388 zip -rq $(distdir).zip $(distdir)
389 $(am__remove_distdir)
390
391dist dist-all: distdir
392 tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
393 $(am__remove_distdir)
394
395# This target untars the dist file and tries a VPATH configuration. Then
396# it guarantees that the distribution is self-contained by making another
397# tarfile.
398distcheck: dist
399 case '$(DIST_ARCHIVES)' in \
400 *.tar.gz*) \
401 GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(am__untar) ;;\
402 *.tar.bz2*) \
403 bunzip2 -c $(distdir).tar.bz2 | $(am__untar) ;;\
404 *.tar.Z*) \
405 uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
406 *.shar.gz*) \
407 GZIP=$(GZIP_ENV) gunzip -c $(distdir).shar.gz | unshar ;;\
408 *.zip*) \
409 unzip $(distdir).zip ;;\
410 esac
411 chmod -R a-w $(distdir); chmod a+w $(distdir)
412 mkdir $(distdir)/_build
413 mkdir $(distdir)/_inst
414 chmod a-w $(distdir)
415 dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
416 && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
417 && cd $(distdir)/_build \
418 && ../configure --srcdir=.. --prefix="$$dc_install_base" \
419 $(DISTCHECK_CONFIGURE_FLAGS) \
420 && $(MAKE) $(AM_MAKEFLAGS) \
421 && $(MAKE) $(AM_MAKEFLAGS) dvi \
422 && $(MAKE) $(AM_MAKEFLAGS) check \
423 && $(MAKE) $(AM_MAKEFLAGS) install \
424 && $(MAKE) $(AM_MAKEFLAGS) installcheck \
425 && $(MAKE) $(AM_MAKEFLAGS) uninstall \
426 && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
427 distuninstallcheck \
428 && chmod -R a-w "$$dc_install_base" \
429 && ({ \
430 (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
431 && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
432 && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
433 && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
434 distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
435 } || { rm -rf "$$dc_destdir"; exit 1; }) \
436 && rm -rf "$$dc_destdir" \
437 && $(MAKE) $(AM_MAKEFLAGS) dist \
438 && rm -rf $(DIST_ARCHIVES) \
439 && $(MAKE) $(AM_MAKEFLAGS) distcleancheck
440 $(am__remove_distdir)
441 @(echo "$(distdir) archives ready for distribution: "; \
442 list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
443 sed -e '1{h;s/./=/g;p;x;}' -e '$${p;x;}'
444distuninstallcheck:
445 @cd $(distuninstallcheck_dir) \
446 && test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
447 || { echo "ERROR: files left after uninstall:" ; \
448 if test -n "$(DESTDIR)"; then \
449 echo " (check DESTDIR support)"; \
450 fi ; \
451 $(distuninstallcheck_listfiles) ; \
452 exit 1; } >&2
453distcleancheck: distclean
454 @if test '$(srcdir)' = . ; then \
455 echo "ERROR: distcleancheck can only run from a VPATH build" ; \
456 exit 1 ; \
457 fi
458 @test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
459 || { echo "ERROR: files left in build directory after distclean:" ; \
460 $(distcleancheck_listfiles) ; \
461 exit 1; } >&2
462check-am: all-am
463check: check-recursive
464all-am: Makefile
465installdirs: installdirs-recursive
466installdirs-am:
467install: install-recursive
468install-exec: install-exec-recursive
469install-data: install-data-recursive
470uninstall: uninstall-recursive
471
472install-am: all-am
473 @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
474
475installcheck: installcheck-recursive
476install-strip:
477 $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
478 install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
479 `test -z '$(STRIP)' || \
480 echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
481mostlyclean-generic:
482
483clean-generic:
484
485distclean-generic:
486 -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
487
488maintainer-clean-generic:
489 @echo "This command is intended for maintainers to use"
490 @echo "it deletes files that may require special tools to rebuild."
491clean: clean-recursive
492
493clean-am: clean-generic mostlyclean-am
494
495distclean: distclean-recursive
496 -rm -f $(am__CONFIG_DISTCLEAN_FILES)
497 -rm -f Makefile
498distclean-am: clean-am distclean-generic distclean-tags
499
500dvi: dvi-recursive
501
502dvi-am:
503
504html: html-recursive
505
506info: info-recursive
507
508info-am:
509
510install-data-am:
511
512install-exec-am:
513
514install-info: install-info-recursive
515
516install-man:
517
518installcheck-am:
519
520maintainer-clean: maintainer-clean-recursive
521 -rm -f $(am__CONFIG_DISTCLEAN_FILES)
522 -rm -rf $(top_srcdir)/autom4te.cache
523 -rm -f Makefile
524maintainer-clean-am: distclean-am maintainer-clean-generic
525
526mostlyclean: mostlyclean-recursive
527
528mostlyclean-am: mostlyclean-generic
529
530pdf: pdf-recursive
531
532pdf-am:
533
534ps: ps-recursive
535
536ps-am:
537
538uninstall-am: uninstall-info-am
539
540uninstall-info: uninstall-info-recursive
541
542.PHONY: $(RECURSIVE_TARGETS) CTAGS GTAGS all all-am am--refresh check \
543 check-am clean clean-generic clean-recursive ctags \
544 ctags-recursive dist dist-all dist-bzip2 dist-gzip dist-shar \
545 dist-tarZ dist-zip distcheck distclean distclean-generic \
546 distclean-recursive distclean-tags distcleancheck distdir \
547 distuninstallcheck dvi dvi-am html html-am info info-am \
548 install install-am install-data install-data-am install-exec \
549 install-exec-am install-info install-info-am install-man \
550 install-strip installcheck installcheck-am installdirs \
551 installdirs-am maintainer-clean maintainer-clean-generic \
552 maintainer-clean-recursive mostlyclean mostlyclean-generic \
553 mostlyclean-recursive pdf pdf-am ps ps-am tags tags-recursive \
554 uninstall uninstall-am uninstall-info-am
555
556# Tell versions [3.59,3.63) of GNU make to not export all variables.
557# Otherwise a system limit (for SysV at least) may be exceeded.
558.NOEXPORT:
Note: See TracBrowser for help on using the repository browser.